"CPU" = "CPU";
"%i tasks, %i threads" = "%i processi, %i threads";
"User:" = "Utente:";
"System:" = "Sistema:";
"Idle:" = "Inattivo:";
"Nice:" = "Nice:";
"Load Average" = "Media Carico";
"Processes" = "Processi";
"Uptime" = "Uptime";
"Activity Monitor" = "Monitoraggio Attività";
"Console" = "Console";
"Edit Preferences..." = "Preferenze...";

"Actual Running Time" = "Actual Running Time";
